﻿@charset "UTF-8";
/* CSS Document */

.ezsignup{
	font-family:Arial, Helvetica, sans-serif; color:#474747; font-size:12px; line-height:14px;
	background: #c9e6f1\9;
}

.ezsignup #shell {
	min-width:250px;
	margin:0px auto 0px auto;
	
	padding:20px 20px 20px 20px;

	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;

	background: #c9e6f1;
	background: -moz-linear-gradient(top, #abdbed, #c9e6f1);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#abdbed), to(#c9e6f1));
	
	border: 5px solid #99b7cc;

	-moz-box-shadow:inset 0px 0px 5px #10304e;
	-webkit-box-shadow:inset 0px 0px 5px #10304e;
	box-shadow:inset 0px 0px 5px #10304e;
	z-index: 99;
}

.ezsignup h3{
	font-family:Tahoma, Geneva, sans-serif;
	margin-top:0;
	font-size:18px;
	line-height:22px;
	color:#474747;
	font-weight:bold;
}

.ezsignup #privacy{
	margin:-10px 0px -10px 0px;
	padding:0px;
	font-size:10px;
	line-height:11px;
}

.ezsignup a{
	color:#669900;
	text-decoration:none;
	font-size:10px;
}

.ezsignup #icon{
	float:right;
	margin:0px 10px 0px 0px;}
	
.ezsignup #iconprivacy{
	float:right;
	margin:-5px 10px 0px 10px;
	padding:0px;}
	
.ezsignup hr{
	border:thin solid #99b7cc;
	margin-bottom:10px;
	margin-bottom:3px\9;}
	
.ezsignup #selector{
	width:90%;
	margin-bottom:10px;
	margin-bottom:3px\9;
	margin-left:25px;
	}
	
.ezsignup #fltlft{ float:left;}
.ezsignup #fltrgt{ float:right;}
	
.ezsignup a.button {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	display:block;
	padding:5px 7px 5px 7px;
	text-decoration: none;
	text-align: center;
	background-color:#000;
	/* Rounded Corners */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-left:200px;
	max-width:30px;
	min-width:20px;

	}
	
.ezsignup #form{
	margin-bottom:15px;
	}
	
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.textbox {
	margin-bottom:5px;
}
.button {
	margin-bottom:-5px;
}

